@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	background: url(../images/bg.jpg) repeat-x #1E729E center top;
}
html { margin-top:0 !important; 
}
.clearboth {
	clear: both;
}
.clearleft {
	clear: left;
}
.wrapper {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}
/*header*/
.header {
	margin: 0;
	padding: 0;
	width: 1000px;
}
/*header_top*/
.header_top {
	margin: 0;
	padding: 0;
	width: 1000px;
}
/*date*/
.header_top .date {
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
	line-height: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
/*main*/
.header_top .mail {
	margin: 0 20px 0 0;
	padding: 0 0 0 25px;
	float: right;
	background: url(../images/mail.jpg) no-repeat 0 20px;
	text-align: right;
	line-height: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.header_top .mail a {
	text-decoration: none;
	color: #999;
}
.header_top .mail a:hover {
	color: #666;
}
/*header_main*/
.header_main {
  margin: 0;
  padding: 0 0 18px;
  width: 1000px;
}
.header_main .logo {
	margin: 15px 0 0 0;
	padding: 0;
	width: 294px;
	float: left;
}
.header_main .arc {
	margin: 55px 0 0 248px;
	padding: 0;
	width: 153px;
	float: left;
}
.header_main .number {
	margin: 45px 0 0 0;
	padding: 0 0 0 50px;
	width: 190px;
	float: right;
	background: url(../images/phone.png) no-repeat 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #1f1f1f;
	text-align: right;
	line-height: 60px;
}
/*full body*/
.full_body {
	
	padding: 20px 0;
	width: 1000px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #FFF;
}
/*nav*/
.nav {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #b9b9b9;
  border-radius: 12px;
  height: 48px;
  margin: 0 0 0 20px;
  padding: 0;
  width: 958px;
}
.nav ul li a.home:hover, .nav ul li.active a.home {
  background: rgba(0, 0, 0, 0) url("../images/home_hover.png") no-repeat scroll 0 0 !important;
}
.nav ul li a:hover, .nav ul li.active a {
  background: rgba(0, 0, 0, 0) url("../images/nav_hover.png") repeat-x scroll 0 0;
  color: #fff;
}
.nav ul li:first-child a:hover{ background:none;}



.nav ul {
	margin: 0;
	padding: 0;
	float: left;
}
.nav ul li {
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
	list-style: none;
}
.nav ul .home, .nav ul .home {
	margin: 0;
	padding: 0;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	width: 65px;
	text-decoration: none;
	line-height: 48px;
	text-align: center;
	text-indent: -9999px;
	background: url(../images/home.png) no-repeat;
}
.nav ul .home:hover, .nav ul .home.current-menu-item {
	background: url(../images/home_hover.png) no-repeat;
}
.nav ul li a, .nav ul li.start a {
	margin: 0;
	padding: 0;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	width: 120px;
	text-decoration: none;
	color: #444;
	line-height: 48px;
	text-align: center;
	border-right: #b9b9b9 solid 1px;
	font-weight: bold;
	 
}
.attachment-post-thumbnail.wp-post-image {
  width: 100%; float:left;
}
.facebook > a {
  float: left;
  margin-right: 10px !important;
}
.nav ul .current-menu-item:hover, .nav ul .current-menu-item {
	background: url(../images/nav_hover.png) repeat-x;
	color: #FFF;
}
 .nav ul .current-menu-item a{ color:#fff;}
.nav ul .current-menu-item:first-child:hover{ background: url("../images/home_hover.png") no-repeat;}

.nav ul .current-menu-item a:hover,  {
	background: url(../images/nav_hover.png) repeat-x;
	color: #FFF;
}
.social {
	margin: 0;
	padding: 6px 0 0 0;
	float: right;
	width: 120px;
}
.social a {
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
	width: 37px;
}
/*java*/
.java {
	width: 960px;
	padding: 10px 0 0 20px;
	margin: 0;
	height: 400px;
	background: #FFF;
}
/*boxes*/
.boxes {
	margin: 10px 0 0 20px;
	padding: 0;
	width: 960px;
}
/*box1*/

.boxes .box1 {
  float: left;
  margin-right:22px;
  padding: 0;
  width: 305px;
}
.boxes .box1:nth-child(3){ margin-right:0;}
.boxes .box1 h1 {
	margin: 0;
	padding: 0;
	width: 310px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	font-size: 24px;
	line-height: 50px;
	text-transform: uppercase;
	font-weight: normal;
}
.boxes .box1 .img1 {
	margin: 0;
	padding: 0;
	width: 310px;
	float: left;
}
.boxes .box1 p {
	margin: 10px 0 0 0;
	padding: 0;
	width: 96px;
	float: left;
	background: url(../images/more.png) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #999;
}
.boxes .box1 p:hover {
	background: url(../images/more_hover.png) repeat-x;
}
.boxes .box1 p a {
	margin: 0;
	padding: 0;
	width: 96px;
	float: left;
	line-height: 32px;
	background: url(../images/read.png) no-repeat center;
	display: block;
	text-indent: -9999px;
}
/*box2*/
.boxes .box2 {
	margin: 0 15px;
	padding: 0;
	width: 310px;
	float: left;
}
.boxes .box2 h1 {
	margin: 0;
	padding: 0;
	width: 310px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	font-size: 24px;
	line-height: 50px;
	text-transform: uppercase;
	font-weight: normal;
}
.boxes .box2 .img1 {
	margin: 0;
	padding: 0;
	width: 310px;
	float: left;
}
.boxes .box2 p {
	margin: 10px 0 0 0;
	padding: 0;
	width: 96px;
	float: left;
	background: url(../images/more.png) repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #999;
}
.boxes .box2 p:hover {
	background: url(../images/more_hover.png) repeat-x;
}
.boxes .box2 p a {
	margin: 0;
	padding: 0;
	width: 96px;
	float: left;
	line-height: 32px;
	background: url(../images/read.png) no-repeat center;
	display: block;
	text-indent: -9999px;
}
/*main_text*/
.main_text {
	margin: 20px 0 0 20px;
	padding: 0;
	width: 960px;
}
.main_text .welcome {
	margin: 0;
	padding: 0 20px 0 0;
	width: 610px;
	float: left;
	border-right: 1px solid #CCC;
}
.main_text .welcome h1 {
	margin: 0;
	padding: 0 0 10px 0;
	width: 610px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #00acee;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
}
.main_text .welcome p {
	margin: 0;
	padding: 0;
	width: 610px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-align: justify;
}
/*contact*/
.main_text .contact {
	margin: 0;
	padding: 0;
	width: 310px;
	float: right;
}
.main_text .contact h1 {
	margin: 0;
	padding: 0 0 10px 0;
	width: 310px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 24px;
	font-weight: normal;
}
.main_text .contact p {
	margin: 0;
	padding: 0;
	width: 310px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}
.main_text .contact p b {
	color: #0f8ec4;
}
.main_text .contact p span {
	width: 100px;
	float: left;
}
.main_text .contact .paypal {
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
}
.main_text .contact p a {
	color: #444;
	text-decoration: underline;
}
.main_text .contact p a:hover {
	text-decoration: none;
}
/*slogon*/
.free_inquiry {
	margin: 20px 0 0 20px;
	padding: 20px 0;
	width: 960px;
	background: #dbdbdb;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #b9b9b9;
}
.free_inquiry h1 {
	margin: 0 0 0 20px;
	padding: 0;
	width: 730px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #951516;
	font-size: 17px;
	font-weight: normal;
}
.free_inquiry p {
	margin: 0 20px 0 0;
	padding: 0;
	width: 146px;
	float: right;
	background: url(../images/inquiry_bg.jpg) repeat-x;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #999;
}
.free_inquiry p:hover {
  background: rgba(0, 0, 0, 0) url("../images/inquiry_bg_hover.jpg") repeat-x scroll 0 0;
}
.free_inquiry p a {
	margin: 0;
	padding: 0;
	width: 146px;
	line-height: 44px;
	background: url(../images/inquiry.png) no-repeat center;
	display: block;
	text-indent: -9999px;
}
/*footer*/
.footer {
	margin: 0;
	padding: 0;
	width: 1000px;
	line-height: 60px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
}
.footer .left_footer {
	margin: 0 0 0 20px;
	padding: o;
	width: 500px;
	float: left;
	text-align: left;
}
.footer .right_footer {
	margin: 0 20px 0 0;
	padding: o;
	width: 400px;
	float: right;
	text-align: right;
}
.footer .right_footer a {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	text-decoration: underline;
}
.footer .right_footer a:hover {
	color: #FF0;
	text-decoration: none;
}
/*services page*/

.serv_page {
	margin: 20px 0 0 20px;
	padding: 0;
	width: 960px;
}
.serv_page .welcome {
	margin: 00;
	padding: 0;
	width: 960px;
	float: left;
}
.serv_page .welcome h1 {
	margin: 0;
	padding: 0 0 10px 0;
	width: 960px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #00acee;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
}
.table {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
.table .one {
	margin: 0 20px 0 0;
	padding: 0;
	width: 220px;
	float: left;
}
.table .one h2 {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	line-height: 40px;
	width: 225px;
}
.table .one p {
	margin: 10px 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: 18px;
	width: 225px;
	float: left;
}
.table .one .img1 {
	margin: 0;
	padding: 0;
	width: 225px;
	float: left;
}
.table .four {
	margin: 0;
	padding: 0;
	width: 225px;
	float: left;
}
.table .four h2 {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	line-height: 40px;
	width: 225px;
}
.table .four p {
	margin: 10px 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: 18px;
	width: 225px;
	float: left;
}
.table .four .img1 {
	margin: 0;
	padding: 0;
	width: 225px;
	float: left;
}
/*contact page*/

.contact_page {
	margin: 20px 0 0 20px;
	padding: 0;
	width: 960px;
}
.contact_page .welcome {
	margin: 0 0 0 10px;
	padding: 0;
	width: 470px;
	float: left;
	border-right: 1px solid #CCC;
}
.contact_page .contact {
	margin: 0 10px 0 0;
	padding: 0;
	width: 440px;
	float: right;
}
.contact_page .contact h1 {
	margin: 0;
	padding: 0 0 10px 0;
	width: 440px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
}
.contact_page .contact p {
	margin: 10px 0 0 0;
	padding: 0;
	width: 440px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}
.contact_page .contact p b {
	color: #0f8ec4;
}
.contact_page .contact p span {
	width: 100px;
	float: left;
}
.contact_page .contact .paypal {
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
}
.contact_page .contact p a {
	color: #444;
	text-decoration: underline;
}
.contact_page .contact p a:hover {
	text-decoration: none;
}
.nav ul .home a {
	width: 67px!important;
}
.social a {
	width: auto !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.feedback-textfield {
  background-color: #f7f7f7;
  border: 1px solid #bfbfbf;
  color: #414862;
  line-height: 20px;
  margin: 3px 3px 14px 0 !important;
  padding-left: 4px;
  width: 180px;
}
label {
  float: left;
  width: 50%;
  font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.wpcf7-form-control.wpcf7-captchar.feedback-textfield3{  background-color: #f7f7f7;
  border: 1px solid #bfbfbf;
  color: #414862;
  line-height: 20px;
  margin: 0;
  padding-left: 4px;
  width: 180px;
}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-137.captcha {
  width: 217px;
}
.rslides_container { margin-bottom:0;
}
#email{background-color: #f7f7f7;
    border: 1px solid #bfbfbf;
    color: #414862;
    line-height: 20px;
    margin:0px;
    padding-left: 4px;
    width: 180px}
	
	#zip{background-color: #f7f7f7;
    border: 1px solid #bfbfbf;
    color: #414862;
    line-height: 20px;
    margin: 0;
    padding-left: 4px;
    width: 180px}
#phoneno{background-color: #f7f7f7;
    border: 1px solid #bfbfbf;
    color: #414862;
    line-height: 20px;
    margin: 0;
    padding-left: 4px;
    width: 180px}
	
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.feedback-textfield {
margin: 0 !important;

}
.wpcf7-form > p {
  padding-top: 10px;
}
#comments1 {  height: 99px;}
.contact {
  float: left;
  margin-left: 20px;
  width: 47%;
}
.contact > h1{
    color: #444;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin_left:20px !important;
    padding: 0 0 10px;
    width: 440px;}
.contact > p {
  float: left;
  margin: 10px 0 0 0px;
  
  color: #555;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}
.full_body > h1 {
  border-bottom: 1px solid #ccc;
  color: #444;
  float: left;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 24px;
  font-weight: normal;
  margin-left: 20px !important;
  padding: 0 0 10px;
  width: 45%;
}
iframe {
  margin-left: 20px;
}
b{
  color: #0f8ec4;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}
.contact span {
  color: #555;
  float: left;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  width: 100px;
}









